Passer au contenu principal

Windows 7 et NetExplorer - Base de connaissances / Plateforme Web NetExplorer / Bonnes pratiques - Support NetExplorer

Windows 7 et NetExplorer

Windows 7 et NetExplorer


Vous avez un PC avec Windows 7 et malgré la fin du support par Microsoft de cette version de Windows (Site officiel Microsoft), vous ne pouvez pas changer de version.

Pour renforcer la sécurité, nous avons mis en place, la dernière version du TLS en 1.2 (Transport Layer Security).
C'est un protocole de chiffrement conçu pour sécuriser les données lors de leur transfert sur un réseau.


Par défaut le TLS1.2 est présent dans Windows 7 à partir du SP1, mais il est désactivé. 

Il est donc nécessaire d'installer le SP1 mais aussi  le.net framework 4.5.1 par la suite (SP1 est nécessaire afin de pouvoir l'installer).


Le service pack SP1 n'étant plus disponible depuis le site de Microsoft, nous vous encourageons à passer sur une version plus récente telle que Windows 10.

Si  vous êtes déjà sur Windows 7 SP1 et que seul le .net framework vous manque, il est disponible au téléchargement sur le site de Microsoft
https://www.microsoft.com/fr-fr/download/details.aspx?id=40773


Enfin, il faudra activer TLS 1.2 via la base de registre Windows.

Mise en place:

  • télécharger le fichier winhttp.reg [Téléchargez le fichier ici]
  • exécuter le fichier en double-cliquant sur son nom dans l'explorateur de Windows.
  • redémarrer votre poste de travail
Utile Peu Utile